[
   {
      "name":"paw",
      "url":"",
      "path":"paw.png"
   },
   {
      "name":"catgirl",
      "url":"",
      "path":"catgirl.gif"
   },
	 {
		 "name":"blender",
		 "url":"https://www.blender.org/",
		 "path":"blender.png"
	 },
	 {
		 "name":"ENA",
		 "url":"https://joelgc.com/",
		 "path":"ena.png"
	 },
	 {
		 "name":"Linux",
		 "url":"https://kernel.org/",
		 "path":"linux.png"
	 },
	 {
		 "name":"RainWorld",
		 "url":"https://rainworldgame.com/",
		 "path":"rainworld.gif"
	 },
	 {
		 "name":"Source Engine",
		 "url":"https://developer.valvesoftware.com/wiki/Source",
		 "path":"sourceEngine.webp"
	 }
]
